WordPress

Thumbnail of post image 002
WordPressとPHPのバージョン WordPressの今現在の要件を確認してみたら、PHPのバージョンは7.3でした。 引用元: PHP 7.2って、もうアクティブサポートは終了して、セキュリティサポートの段階に移行しているんですね( ...

WordPress

Thumbnail of post image 031

「PHP の更新が必要です」 このサイトのWordPressの管理画面にログインしたらこんなメッセージが。 つまり、使っているPHPが古すぎて危険なのでバージョンアップしろということです。 確かに、長年、バージョンアップしていません^^; ...